Subject: Re: Job | Tech Support Remote Screening
From: Nitish kumar <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 17:35:45 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8095 Applicants

View All

Nitish kumar
High School (53.6%) from S.S. Tirua inter college yakubpur auraiya, Uttar Pradesh, India in 2010. Intermediate (60%) from, S.S. Tirua inter college yakubpur auraiya, Uttar Pradesh, India in 2012. B.SC. (49.5%) from Dr.Ram Manohar Lohiya mahavidhyalay purva sujan, AURAIYA,U.P ,India in 2015 I am doing work plastic molding , quality products documents and quality improvement . I can do handle molding machine reduce defects I can handle manpower and I am interested in Moulding line

Shortlist

Reject

Current Designation Production Engineer
Current Company glorious electronics Pvt Ltd
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
4 Yrs 4 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Haryana - Other, Kanpur, Noida
Education
PPT
CIPET
Diploma
CIPET
Key Skills
production, spc, inprocess, msa, molding supervisor machine handling, 5s system, Manpower Handling, Production Planning, Manufacturing, Quality

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem